
#theme-retail .nav-menu {
    display: none;
    opacity: 0;
    visibility: hidden;
}


#theme-retail .load-voucher__container {
    position: relative;
    background-color: var(--color-main);
    height: 100vh;
    width: 100vw;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#theme-retail .load-voucher__title {
    color: var(--color-text-main);
    font-size: calc(var(--font-size-main) * 2 + 8px);
    font-weight: bold;
}

#theme-retail .load-voucher__description {
    font-size: var(--font-size-main);
    color: var(--color-text-main);
    font-weight: bold;
    margin-bottom: 60px;
}

#theme-retail .load-voucher__form {
    width: var(--max-width-content);
}

#theme-retail .load-voucher__form .btn-primary {
    margin-top: 20px;

}
